### Struct

# FwupdPlugin ErrorMapEntry

#### Description

    struct FuErrorMapEntry {
      guint value;
      FwupdError code;
      const gchar* message;
    }

No description available.

###### Structure members

`value:` `guint`

  No description available.

`code:` `FwupdError`

  No description available.

`message:` `const gchar*`

  No description available.

#### Functions

###### fu_error_map_entry_to_gerror

Sets the `GError` from the integer value and the error map.

since: 2.0.13